<?php

// Zet een pad naar Smarty (./libs)
$pad = ini_get('include_path');
ini_set('include_path', '.;.\libs'.$pad);

// Haal Smarty binnen
include('Smarty.class.php');

// Maak object
$smarty = new Smarty;

// We kennen de variabelen toe
$smarty->assign('naam', 'Handboek PHP');
$smarty->assign('prijs', '24.90');

// display it
$smarty->display('template1.tpl');

?>
